@media (max-width: 767px) {
      .entry-content>.vc_row.wpb_row {
            margin-bottom: 20px;
        }
        .productblock h2, .homeblock h2 {
            font-size: 50px;
        }
        .productblock h3, .homeblock h3 {
            font-size: 14px;
        }
        .button a{font-size:15px;}

        .productcategories .category>div h2{
            opacity: 1;
            text-align: center;
        }
        
}